/* Design by VTEM http://www.vtem.net  All Rights Reserved */

@import url("navigation.css");

@import url("k2.css");

@import url("typography.css");

/* #######################  GENERAL SETTINGS ############################ */

h1, h2, h3, h4, h5, h6{font-weight:normal; font-family:"Times New Roman", Times, serif;}

a, a:hover, a:visited, a:focus{ text-decoration:none !important; outline:none;}

.unsupport-ie7{ width:80%; margin:100px auto;}

img{ margin:0px 10px 0px 0px; max-width:100%; height:auto;}

.pagination{ margin:20px auto; text-align:center;}

.pagination ul{ margin:0 auto;}

.red, span.star{ color:#f00;}

.tip-wrap{ background:#000;color:#ccc;padding:5px; font-family:Arial, Helvetica, sans-serif;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;opacity:0.8;filter:alpha(opacity=80);z-index:9999; }

.tip-wrap .tip-title{ font-weight:bold;}

.result-created{opacity:0.8; filter:alpha(opacity=80);}

/* #######################  END GENERAL SETTINGS ############################ */

#vt_logo{display: inline-block;float: left;height:90px; margin:0px;width:100%;}

#vt_wrapper{ position:relative;}

.vt_wrapper_header{ position:relative; width:100%; z-index:999; background:#333; height:100px;}

.com_content.featured .vt_wrapper_header{ position:absolute;}

#vt_main_inside{ padding:10px 0px;}

.featured #vt_main_inside{ padding:0px;}

.featured #vt_main_inside .vt_component{ min-height:0;}

.com_content.featured .vt_wrapper_header{ background:none;}

.vt_wrapper_top{ position:relative; z-index:0;}

.vt_wrapper_top #vt_top{ position:relative;}

.vt_wrapper_footer,.vt_wrapper_copyright{ position:relative; z-index:9;}

.vt_header{ padding-top:10px;}

.vt_wrapper_showcase{ position:relative;}

.vt_wrapper_bottom{ padding-top:10px;}

.vt_wrapper_footer{ background-color:#333; color:#999; padding-top:10px;}

.vt_wrapper_copyright { background-color:#333; color:#666;}

.vt_moduletable{ margin-bottom:20px;}

.vt_moduletable.Best_models{ margin-bottom:20px; margin-top:-90px;}

.vt_wrapper_top .vt_moduletable, .vt_moduletable.features_overview{ margin-bottom:0px;}

.vt_moduletable h3{ text-transform:uppercase;}

.ie9 .gradient {filter: none !important;}

.btn{ border:none !important; box-shadow:none !important; text-shadow:none !important; background-image:none !important;}

.btn-primary{ border:none;}

.btn .fa-angle-right{ padding-left:10px; }

.fa-angle-right, .fa-angle-up{font-size:18px;}

.page-header{ margin:0 0 30px;}

.blog .page-header{ border:0px; margin:20px 0px 0px;}

.blog .page-header h2{ margin:0;}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary:active,

.btn-primary.active,

.btn-primary.disabled,

.btn-primary[disabled] {color: #ffffff;  opacity:0.8 !important;filter:alpha(opacity=80) !important;}

.span12.separator_showcase, .separator_showcase:first-child, .span8.separator_showcase{ margin-left:0px !important;}

#vt_br .vt_moduletable, #vt_lb .vt_moduletable {

  padding:15px 20px;	

  margin-top: 20px;

  background-color: #ffffff;

  border: 1px solid transparent;

  border-radius: 4px;

  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

          box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);

   border-color: #dddddd;		  

}

#vt_br .vt_moduletable h3, #vt_lb .vt_moduletable h3{ margin-top:0px;}

.form-horizontal .control-label{ text-align:left;}





/*  Slides ------------------------------------------------------------------ */

.slides.vt_block{ padding-left:0px; padding-right:0px;}

.vtem-skitter-module{background:#fff;position:relative;overflow:hidden;}

.vtemskitter-wrapper,.vtem_image_show {background:none;position:relative;overflow:visible !important;width:100%;}

.box_skitter .container_skitter{ width:100% !important;}

.box_skitter .image img{ border:0px !important; padding:0px !important; margin:0px !important;}

.container_skitter img {margin: 0px !important;}

.box_skitter{ background:none !important; margin:0px !important;}

.box_skitter .next_button,.box_skitter .prev_button {height:80px !important;width:auto !important;top:50% !important;transition: background 0.1s ease 0s;-moz-transition: background 0.1s ease 0s;-webkit-transition: background 0.1s ease 0s;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;background:none !important; color:#fff; font-size:70px; text-indent:inherit;}

.box_skitter .next_button .fa-angle-left,.box_skitter .next_button .fa-angle-right{font-size:70px;}

.box_skitter .prev_button:hover,.box_skitter .next_button:hover{opacity:0.6 !important;filter:alpha(opacity=60) !important;}

.box_skitter .prev_button{ position:absolute; left:20px !important; right:auto !important; }

.box_skitter .next_button{ position:absolute; left:auto !important; right:20px !important; }

.box_skitter .info_slide_dots{bottom:20px !important;}

.box_skitter .info_slide_dots .image_number{ margin-right:10px !important; background:url(styles/dots.png) 0 0 no-repeat !important; width:22px !important; height:22px !important;}

.box_skitter .info_slide_dots .image_number_select{ background-position:0 100% !important;}

.box_skitter .info_slide{ bottom:20px !important; width:auto !important; left:auto !important; right:210px !important;}

.box_skitter .info_slide .image_number_select, .box_skitter .info_slide .image_number{ margin:0px 2px !important;}

.box_skitter .info_slide .image_number{ background-position:0 0 !important;}

.box_skitter .info_slide .image_number_select:hover{ color:#fff !important;}

.label_skitter{background:none;}

.box_skitter .label_skitter {left:auto !important;position: absolute;top:50% !important;width:100% !important;height:90px;text-align:center;background:none !important;opacity:1 !important;filter:alpha(opacity=100) !important;z-index: 150;

text-transform:uppercase;}

.box_skitter .label_skitter  div{ display:none;}

.vtem_imagesshow_intro{ display:inline-block; margin:0 auto; font-size:48px; text-shadow:3px 3px 1px #444444; *width:600px;}

.box_skitter .label_skitter h4{ font-weight:normal;display:inline-block !important; padding:0px;clear:both;}

.box_skitter .label_skitter h4 b{font-size:72px;  font-weight:normal; float:left; padding-right:15px;}

.box_skitter .label_skitter h4 strong{ background:#d9dcdc; padding:5px 15px; font-size:30px; color:#333; font-weight:normal; display:inline-block; line-height:70px;}



/*  News Pro  ------------------------------------------------------------------ */

.nspArtPage{ overflow:hidden;}

.nspArtScroll1, .nspLinkScroll1{ position:relative;}

.nspArt h4.nspHeader{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:normal;}

.nspArt h4.nspHeader a{ color:#666;}

.nspArt p.nspInfo{ color:#999; padding-bottom:0px;}



/*  Best models  ------------------------------------------------------------------ */

.vt_wrapper_showcase{ position:relative; z-index:1001;}

.Best_models{ display:block; position:relative;}

.Best_models .vt_moduletable_title{ text-align:center; z-index:0; font-size:24px; margin:0 9%; height:40px; text-transform:uppercase; color:#fff; background:url(../images/line_best.png) left center repeat-x; position:absolute; top:10px; width:82%; z-index:1;}

.Best_models .vt_moduletable_title span{ display:inline-block; padding:5px 10px;}

.Best_models .nspImageWrapper{ width:100%;}

.Best_models .vt_moduletable_content{ position:relative; }

.Best_models .bg_slides{ margin:0px 3%; width:94%; border-radius:2px;-webkit-border-radius:2px;-moz-border-radius:2px;}

.Best_models .bg_slides.top{ height:60px;}

.Best_models .bg_slides.bottom{ height:40px;}

.Best_models .vt_moduletable_content{ position:relative;}

.Best_models .nspBotInterface, .Best_models .nspTopInterface{ width:90%; margin:0 5%; position:absolute; top:-5px; height:100%; z-index:0;}

.Best_models .nspNext, .Best_models .nspPrev{ height:26px; width:26px; background:url(../images/interface.png) 0 0 no-repeat !important; position:absolute; left:0px; top:20px;}

.Best_models .nspNext{ background-position:0 -26px !important; left:auto; right:0px;}

.Best_models .nspNext:hover, .Best_models .nspPrev:hover{opacity:0.8 !important;filter:alpha(opacity=80) !important;}

.Best_models .nspPagination {

    bottom:10px;

    float: left;

    left: 48%;

    list-style-type: none !important;

    margin: 3px 0 0 !important;

    padding: 0 !important;

    position: absolute;

}

.Best_models .nspPagination li{ margin:0 !important; width:20px !important; height:10px !important; background:url(../images/interface.png) 0 -156px no-repeat !important; opacity:0.6 !important;filter:alpha(opacity=60) !important;}

.nspPagination li:hover, .nspPagination li.active{ opacity:1 !important;filter:alpha(opacity=100) !important;}



/*  Form Mail   ------------------------------------------------------------------ */

.vt_moduletable.mailing_list{ padding:20px 0px;}

.mailing_list{ display:block;}

.mailing_list .form-group label { display:none;}

.mailing_list .our_mailing{ display:block;}

.mailing_list .our_mailing div{ display:inline-block;}

.mailing_list .our_mailing .icon_mail{ width:64px; height:64px; border-radius:300px;-moz-border-radius:300px;-webkit-border-radius:300px; float:left; margin-top:24px; font-size:30px;}

.mailing_list .our_mailing .icon_mail em, .mailing_list .our_mailing .icon_mail i{ text-align:center; padding:10px 0 0 12px;}

.mailing_list .our_mailing .item{ float:left; padding-left:10px; font-size:14px;}

.mailing_list .our_mailing .item h2{ font-size:36px; font-weight:normal;}

.mailing_list .our_mailing .form{ float:right; margin-top:40px; width:100%; display:block;}

.mailing_list .our_mailing .form .form-control{width:75%; margin-right:-8px; float:left; color:#ccc; height:34px;}

.mailing_list .our_mailing .form .btn{ line-height:26px; box-shadow:none; text-transform:uppercase; color:#fff; text-align:center; background:#333; border:1px solid #333; text-shadow:none;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px; position:relative; width:25%; float:left;}

.mailing_list .our_mailing .form .btn:hover{background:#444;}



/*  What`s new?  ------------------------------------------------------------------ */

.vt_moduletable.What_new, .vt_moduletable.best_beauty, .vt_moduletable.best_advice, .vt_moduletable.our_partners{ display:block;}

.What_new .nspMain, .best_beauty .nspMain, .best_advice .nspMain{ /*margin-top:-47px;*/ overflow:hidden;}

.vt_moduletable.What_new .nspArts{ width:103% !important;}

.What_new .nspArt .fleft{ float:none;}

.What_new .nspBotInterface, .What_new .nspTopInterface,

.best_beauty .nspBotInterface{ height:40px;}

.What_new .nspTopInterface div{ margin-right:24px;}

.What_new .nspNext, .What_new .nspPrev, .best_advice .nspNext, .best_advice .nspPrev,

.best_beauty .nspNext, .best_beauty .nspPrev{ height:26px; width:26px; background:url(../images/interface.png) 0 -52px no-repeat !important;}

.What_new .nspNext, .best_beauty .nspNext{ background-position:0 -78px !important;}

.What_new .nspPrev:hover,.best_beauty .nspPrev:hover{ background-position:0 -104px !important;}

.What_new .nspNext:hover, .best_beauty .nspNext:hover{ background-position:0 -130px !important;}

.What_new .nspArt h4.nspHeader{ padding-bottom:10px; border-bottom:1px solid #ddd;}



/*  Happy Clients  ------------------------------------------------------------------ */

.vt_moduletable.happy_clients{ display:block;}

.happy_clients .item{ padding:20px; border:1px solid #ddd; font-style:italic; position:relative; margin-bottom:20px;}

.happy_clients .item .conner{ width:23px; height:10px;position:absolute; left:20px; bottom:-10px;background:url(../images/happy_conner.png) 0 0 no-repeat;}

.happy_clients .img img{ width:60px; height:60px; float:left;border-radius:300px;-moz-border-radius:300px;-webkit-border-radius:300px;}

.happy_clients .img div{ float:left; padding:10px 0px 0px 15px;}



/*  Features Overview  ------------------------------------------------------------------ */

.vt_wrapper_feature {

background: #7d8c8e; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjEwJSIgc3RvcC1jb2xvcj0iIzdkOGM4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYzhhOGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

background: -moz-linear-gradient(45deg,  #7d8c8e 10%, #ac8a8a 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left bottom, right top, color-stop(10%,#7d8c8e), color-stop(100%,#ac8a8a)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(45deg,  #7d8c8e 10%,#ac8a8a 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(45deg,  #7d8c8e 10%,#ac8a8a 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(45deg,  #7d8c8e 10%,#ac8a8a 100%); /* IE10+ */

background: linear-gradient(45deg,  #7d8c8e 10%,#ac8a8a 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d8c8e', endColorstr='#ac8a8a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}

.vt_moduletable.features_overview{ display:block; text-align:center; color:#fff; padding:20px 0px;}

.vt_moduletable.features_overview .vt_block{ margin:10px 0px;}

.features_overview h3{margin-top:0px;}

.features_overview h3 span{ display:inline-block;  background:url(../images/line_best.png) left bottom repeat-x;  padding:5px 50px 10px;}

.features_overview ul{ margin:0; padding:0; list-style:none;}

.features_overview ul li{list-style:none; float:left; padding:10px; width:23%;}

.features_overview h4{ font-size:18px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; text-transform:none; background:url(../images/line_feature.png) center bottom no-repeat; padding-bottom:10px;}

.features_overview div.overview{ width:64px; height:64px; border-radius:300px;-moz-border-radius:300px;-webkit-border-radius:300px; border:5px solid #fff; font-size:30px; margin:0 auto; }

.features_overview div.overview em, .features_overview div.overview i {padding: 11px 0 0 7px;text-align: center;}

.features_overview div.overview .fa-cloud{padding:7px 0 0 7px;}

.features_overview div.overview em.fa-bolt, .features_overview div.overview i.fa-bolt{float: left;font-size: 14px;margin-top: -13px;padding: 0 0 0 30px;}



/*  Best beauty ------------------------------------------------------------------ */

.best_beauty .nspImageWrapper{ width:100%;}

.best_beauty .nspTopInterface{ height:40px;}



/*  Best advice ------------------------------------------------------------------ */

.best_advice .nspTopInterface{ height:40px;}

.best_advice .nspPagination li{ margin:0 !important; width:20px !important; height:10px !important; background:url(../images/interface.png) 0 -166px no-repeat !important; opacity:0.4 !important;filter:alpha(opacity=40) !important;}

.best_advice .nspPagination li:hover, .best_advice .nspPagination li.active{ opacity:1 !important;filter:alpha(opacity=100) !important;}

.best_advice .nspImageWrapper{ width:30%; float:left;}

.best_advice .nspArt h4.nspHeader, .best_advice .nspArt p.nspText{ width:65%; float:left; clear:none;}

.best_advice .nspArt h4.nspHeader{ margin-top:0px;}



/*  Our partners ------------------------------------------------------------------ */

.our_partners{ text-align:center;}

.our_partners h3{ text-align:center; background:url(../images/line_gray.jpg) left center repeat-x;}

.our_partners h3 span{ display:inline-block; background:#fff; padding:5px 10px;}

.our_partners ul{ line-height:none; margin:0; padding:0;}

.our_partners li{ list-style:none; float:left; width:20%; padding:10px 16px;}

.our_partners li img{ max-width:100%;}



/*  Footer ------------------------------------------------------------------ */

.vt_wrapper_footer h3{ color:#ccc;}

.vt_wrapper_footer ul.latestnews{ list-style:none; margin:0; padding:0;}

.vt_wrapper_footer ul.latestnews li{ list-style:none; display:block; padding:7px 0px;}

.vt_wrapper_footer ul.latestnews li a{ color:#999;}

.vt_wrapper_footer ul.latestnews li a .fa-angle-right{ padding:0px 5px 0px 0px;}

.vt_moduletable.copyright, .vt_block.copyright{ padding-top:20px; border-top:1px solid #444; color:#666;}

.vt_moduletable.copyright a{ color:#666;}

/* Flybox  ------------------------------------------------------------------ */



.vt_footer .vtemflybox a img{ padding:0px; border:0px;}



/*  Gotop------------------------------------------------------------------ */

.vt_wrapper_copyright .container{ position:relative;}

#gotop{ width:28px; height:28px; border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px; border:1px solid #444; position:absolute; top:-60px; right:15px; text-align:center; color:#444;}

#gotop:hover{border:1px solid #999; color:#999;}

#gotop .fa-angle-up{ padding:3px 0 0px 6px;}



/*  Com content ----------------------------------------------------------------- */



.article-info{ color:#999; margin-bottom:15px;}

.article-info .published{ margin-left:0px;}

.article-info .article-info-term{ display:none !important;}

.article-info  dd{ display:inline-block;}

.categories-list dl dt, .categories-list dl dd{ display:inline-block;}



/*  blog ----------------------------------------------------------------- */

.blog .items-row  .item{ padding-bottom:10px;}

.blog .items-row  .item img{ width:35%; height:auto;}

.item-separator{ display:block; clear:both;}



/*  Module Menu ----------------------------------------------------------------- */

ul.menu, ul.menu li, ul.weblinks ul.weblinks li{ list-style:none;}

ul.menu, ul.weblinks{ margin-left:0px; padding:0;}

ul.menu ul, ul.weblinks ul { padding-top:10px;}

ul.menu li, ul.weblinks li{ padding:10px 0px; border-bottom:1px solid #ddd; display:block;}

ul.menu ul li, ul.weblinks ul li{border-top:1px solid #ddd; border-bottom:0px; }

ul.menu ul li:last-child, ul.weblinks ul li:last-child{ padding-bottom:0px;}

ul.menu li .fa-angle-right, ul.weblinks li .fa-angle-right{ padding-left:0px;}

ul.menu li a, ul.weblinks li a, ul.menu li.active.parent a, ul.menu li.parent li a, ul.menu li.active ul li a,  ul.menu li.active.current li a{ color:#666; background:none !important;}



/*  Category List ----------------------------------------------------------------- */

table.category a{ color:#666;}

.category-list .filter-search{ width:80%; float:left;}

.category-list .display-limit{ width:20%; float:right;}

input, button, select, textarea {

    background-color: #FFFFFF;

    background-image: none;

    border: 1px solid #CCCCCC;

    border-radius: 4px;

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

    color: #555555;

    display:inline-block;

    font-size: 14px;

    height: 34px;

    line-height: 1.42857;

    padding: 6px 12px;

    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;

    vertical-align: middle;

}

input[type="checkbox"], input[type="radio"]{ height:auto; margin:4px 5px;}

#contact-form input[type="checkbox"]{ float:left; margin-right:10px;}

/*  ERROR 404 ----------------------------------------------------------------- */

h1.not_found {

    color: #E8E8E8;

    font-size: 150px;

}

.page_error {

    margin-top: 50px;

}

.page_margin_top_section {

    margin-top: 50px;

}

.page_margin_top {

    margin-top: 30px;

}

#vtem_warper_error .btn-primary{background-color: #fe7d5a;}



/*  Com User ----------------------------------------------------------------- */

legend {background:#FFFFFF;border: 0 none;padding: 0 10px; margin-bottom:0px; display:inline-block; width:auto; font-size:14px; font-style:italic; color:#666;}

.login ul.login{ list-style:none; margin:0; padding:0;}

.login ul.login li{ list-style:none; padding:3px 0px;}

.login ul.login li .fa-angle-right{ font-size:14px;}

.login ul.login li a{ color:#666;}

.registration #member-registration dt{ width:30%; display:inline-block;}

.registration #member-registration dd{ width:65%; display:inline-block;}

.registration #member-registration dt,.registration #member-registration dd{ padding-bottom:10px;}

.registration #member-registration dt .spacer{ margin-bottom:20px; display:block;}

.subheading-category {

    font-style: italic;

    font-weight:normal;

	display:block;

}

.form-group .spacer{ padding-left:15px;}

.form-group .spacer label { font-weight:normal;}





/*  Com Contact ----------------------------------------------------------------- */

.contact .pane-sliders, #slide-contact{ margin-bottom: 28px;}

.contact .pane-sliders .panel, #slide-contact .accordion-group{

  margin-bottom: 2px;

  border: 1px solid #e5e5e5;

  -webkit-border-radius: 4px;

     -moz-border-radius: 4px;

          border-radius: 4px;

}



.contact .pane-sliders .panel h3, #slide-contact .accordion-group .accordion-heading{margin:2px; font-size:24px; font-weight:normal;}

#slide-contact .accordion-group .accordion-heading strong{ font-weight:normal;}

.accordion-body.collapse.in{ padding:15px;}

.accordion-body.collapse.in,

#contact-slider .pane-down{ border-top:1px solid #ddd !important;}

.contact .pane-sliders .panel h3 a, #slide-contact .accordion-group .accordion-heading a{ color:#666; display:block;  padding:7px 10px;}

.pane-slider.pane-down{padding:15px !important;}

.contact .pane-sliders .contact-image{ display:block; padding:20px 0px;}

.contact-position{ font-weight:bold;display:block;padding-bottom:10px;}

.pane-toggler{border-bottom: 0 none;}

.contact .pane-sliders .jicons-icons{ display:inline-block; float:left;}

.contact .contact-form fieldset{ border:0; padding:0;}

.contact .contact-form fieldset legend{ padding:0px 0px 20px;}





/*  Com Search ----------------------------------------------------------------- */

#searchForm fieldset.word label { float:left; padding:10px 10px 0px 0px;}

#searchForm input[type="radio"], #searchForm input[type="checkbox"]{ display:inline-block; float:left; margin-right:10px;}

#searchForm #search-searchword, #searchForm .button { float:left;} 

#searchForm .button { margin-left:2px;}

#searchForm fieldset.phrases label, #searchForm fieldset.only label{ display:inline-block; margin-right:15px; float:left;}

#searchForm fieldset .phrases-box{ margin:15px 0px;}

#searchForm .form-limit{ padding:15px; border:1px solid #ddd; margin:20px 0px;}

#searchForm .form-limit label{ display:inline-block;}

#searchForm .form-limit .counter{ text-align:center;}

.result-category .small{ font-size:90%; color:#999; font-style:italic;}



dl.contentpane dt, dl.contentpane dd, .profile-edit dt, .profile-edit dd{ width:70%; margin:5px 0px; float:left;}

.contact-category h4, .weblink-category h4,

.contact-category h5, .weblink-category h5{ display:block; padding:10px 0px;}



/*  Table  ------------------------------------------------------------------------- */



.category {

  width: 100%;

  margin-bottom: 20px;

}



.category > thead > tr > th,

.category > tbody > tr > th,

.category > tfoot > tr > th,

.category > thead > tr > td,

.category > tbody > tr > td,

.category > tfoot > tr > td {

  padding: 8px;

  line-height: 1.428571429;

  vertical-align: top;

  border-top: 1px solid #dddddd;

}



.category > thead > tr > th {

  vertical-align: bottom;

  border-bottom: 2px solid #dddddd;

}



.category > caption + thead > tr:first-child > th,

.category > colgroup + thead > tr:first-child > th,

.category > thead:first-child > tr:first-child > th,

.category > caption + thead > tr:first-child > td,

.category > colgroup + thead > tr:first-child > td,

.category > thead:first-child > tr:first-child > td {

  border-top: 0;

}



.category > tbody + tbody {

  border-top: 2px solid #dddddd;

}



.category .category {

  background-color: #ffffff;

}

.category a.category {

  background-color: #ccc;

  border-radius:3px;

  -webkit-border-radius:3px;

  -moz-border-radius:3px;

  padding:2px 10px;

}



.category > tbody > tr:nth-child(odd) > td,

.category > tbody > tr:nth-child(odd) > th {

  background-color: #f9f9f9;

}

.category > tbody > tr:hover > td,

.category > tbody > tr:hover > th {

  background-color: #f5f5f5;

}



/*    Action    --------------------------------------------  */

.actions, .actions li{ list-style:none;;}

.actions li.edit-icon{ list-style:none; text-align:right;}

.actions li img,.content_rating img,.article-info img,

.actions li.edit-icon img{ width:auto !important; margin:0; padding:0;}

.edit.item-page .formelm, .edit.item-page .formelm-buttons{ display:block; margin-bottom:10px;}

.edit.item-page .formelm-buttons{ margin-left:160px;}

.edit.item-page .formelm-buttons button { margin-right:10px;}

.edit.item-page #adminForm textarea { clear:both;display:block;}

#editor-xtd-buttons, .toggle-editor{ display:inline-block;}

#editor-xtd-buttons .button2-left, .toggle-editor .button2-left{ display:inline-block; padding:2px 5px; border:1px solid #ddd; margin-top:10px;}

.edit.item-page .formelm-area{ margin-bottom:20px;}

.edit.item-page .formelm label { width:160px;}

.actions{ list-style:none; float:right; display:inline-block; text-align:right;}

.actions li{ display:inline-block; list-style:none; padding:0px;}

.vt_category_creat dd{

	background: none repeat scroll 0 0 #F5F5F5;

    border: 1px solid #DDDDDD;

    color: #999999;

    display: inline-block;

    margin-bottom: 10px;

    padding: 5px 10px;

	}



.pagenav{ float:left; padding:0;}

.pagenav > li {

  float: left;

  margin-bottom: -1px;

  list-style:none;

}



.pagenav > li > a {

  margin-right: 2px;

  line-height: 1.428571429;

  border: 1px solid transparent;

  border-radius: 4px 4px 0 0;

  text-transform:uppercase;

}



.pagenav > li > a:hover {

  border-color: #eeeeee #eeeeee #dddddd;

}



.pagenav > li.active > a,

.pagenav > li.active > a:hover,

.pagenav > li.active > a:focus {

  color: #555555;

  cursor: default;

  background-color: #ffffff;

  border: 1px solid #dddddd;

  border-bottom-color: transparent;

}

	



/*    Massages ---------------------------------------------  */

.invalid{

    border-color: #A94442;

	color: #A94442;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;

}

#system-message{ background:none !important; border:none !important; padding:0 !important;}

#system-message dd{ text-indent:0;}

#system-message dd ul {

  padding: 15px;

  margin:0;

  border: 1px solid transparent;

  border-radius: 4px;

  -webkit-border-radius: 4px;

  -moz-border-radius: 4px;

  background-image:none !important;

  list-style:none;

}

#system-message dd.message ul{

  background-color: #D9EDF7;

  border-color: #BCE8F1;

  color: #31708F;

}



#system-message dt.notice,

#system-message dt.message,

#system-message dt.error{ display:none;}

#system-message dd.notice.message ul{

  color: #8a6d3b;

  background-color: #fcf8e3;

  border-color: #faebcc;

}



#system-message dd.error.message ul {

  color: #a94442;

  background-color: #f2dede;

  border-color: #ebccd1;

}

/*  Item More  -------------------------------------------------------------- */

.items-more{ display:block; padding:20px 0px;}

.pagination ul.pagination{ clear:both; display:block;}



